<!-- https://glitch.com/edit/#!/dia-1-ex-css?path=index.html%3A107%3A0 -->
<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Exercícios do dia 1 -- parte 2 - CSS!</title>
    <link rel="stylesheet" href="/style.css" />
</head>

<body>
    <div class="wrapper">
        <header>
            <h1>Projeto quer proibir que operadoras vendam dados de localização</h1>
            <p>
                Deputado pede alteração na Lei Geral das Telecomunicações; dados de
                deslocamento permitiram identificar clientes
            </p>

            <div class="autoria">
                <div class="foto">
                    <img
                        src="https://cdn.glitch.com/c09b2140-8759-4b54-9b18-1759f4acc7e6%2Fprof.webp?v=1591129183014" />
                </div>
                <div class="nome-data">
                    <span>Por Lucas Braga</span> <span>02/06/2020 às 15:17</span>
                </div>
            </div>
        </header>
        <hr />
        <main>
            <p>
                Um projeto de lei na Câmara dos Deputados quer proibir que operadoras
                de celular divulguem e vendam dados de deslocamento dos seus clientes.
                A medida interfere nas ferramentas utilizadas por governos e
                prefeituras para medir o índice de adesão à quarentena durante a
                pandemia do novo coronavírus, causador da COVID-19. A proposta surgiu
                após uma descoberta envolvendo os serviços de localização da Vivo.
            </p>

            <ul>
                <li>
                    <p>
                        <a href="">Projeto de lei obriga documento com foto para usar redes
                            sociais</a>
                    </p>
                </li>
                <li>
                    <p>
                        <a href="">Projeto de lei quer internet sem franquia no celular durante
                            pandemias</a>
                    </p>
                </li>
            </ul>

            <img src="https://cdn.glitch.com/c09b2140-8759-4b54-9b18-1759f4acc7e6%2Floc.webp?v=1591129184652" />

            <p>
                O projeto n° 2969/2020, de autoria de Nilto Tatto (PT-SP), propõe
                alterar a Lei Geral das Telecomunicações (LGT), que atualmente
                autoriza às prestadoras divulgarem a “informações agregadas sobre o
                uso de seus serviços, desde que elas não permitam a identificação,
                direta ou indireta, do usuário, ou a violação de sua intimidade”.
            </p>

            <p>
                Caso a lei seja aprovada, as operadoras ficariam proibidas de vender
                dados de deslocamento de usuários, mesmo que anonimizados. As
                prestadoras até poderiam divulgar informações individuais, desde que
                não permitam identificar deslocamentos pessoais, seja de forma direta
                ou indireta; e desde que isso seja expressamente autorizado pelo
                cliente.
            </p>

            <h2>Dados anonimizados da Vivo permitem identificar cliente</h2>
            <p>
                O projeto surgiu depois que o The Intercept Brasil conseguiu
                identificar duas pessoas através de dados anônimos vendidos pela Vivo
                para o governo do Espírito Santo. Em tese, esses dados seriam
                anonimizados e agrupados com características sociodemográficas, mas
                ainda assim foi possível obter a localização dos clientes ao cruzar
                essas informações com postagens em redes sociais.
            </p>

            <p>
                Na justificativa do projeto, Tatto afirma que a Lei Geral das
                Telecomunicações foi aprovada numa época em que o foco principal era o
                serviço de telefonia fixa, quando redes sociais ainda não existiam. O
                autor ainda diz que as informações de localização são íntimas para os
                clientes e valiosas para empresas, que podem oferecer seus serviços
                para finalidade política ou eleitoral.
            </p>

            <p>
                <i>Com informações: <a href="">Agência Câmara.</a></i>
            </p>
        </main>
    </div>
</body>

</html>